Программа для удалённой поддержки
Заказать звонок


ИПС «Стандарт 3.5» не открывается в Internet Explorer 8

Проблема открытия ИПС «Стандарт 3.5» на сайте https://ips3.belgiss.by/ в ОС Windows XP связана с некорректной работой Internet Explorer 8 с сертификатами использующими способ шифрования SHA-2.

Для устранения проблемы отображения сайта необходимо установить пакет обновлений для ОС Windows XP

Скачать пакет обновлений можно по следующей ссылке: https://vseti.belgiss.by/public.php?service=files&t=4cb28edfa156d31bae72cdb8a29a5f15

 

В случае, если установка пакета обновлений для ОС Windows XP не исправила проблему, необходимо воспользоваться ссылкой на сайте microsoft.com: https://support.microsoft.com/ru-ru/hotfix/kbhotfix?kbnum=968730&kbln=ru

Также файлы исправления данной проблемы доступны для загрузки ниже:

Windows_2003_ENU_i386_zip.exe
Windows_2003_ENU_x64_zip.exe
Windows_2003_RUS_i386_zip.exe
Windows_XP_SP3_ENU_i386_zip.exe
Windows_XP_SP3_RUS_i386_zip.exe